CVE-2017-18512

2019-08-14T16:15:00
ID CVE-2017-18512
Type cve
Reporter cve@mitre.org
Modified 2019-08-20T14:57:00

Description

The newsletter-by-supsystic plugin before 1.1.8 for WordPress has CSRF.